/* CSS Document */

#main #policy {
  padding: 0;
}

#main .block{
  margin: 40px;
}
#main .block .lead{
  margin-bottom: 40px;
}
#main .block dl{
  margin-bottom: 40px;
}
#main .block dl dt{
  font-size: 1.6rem;
  color: #00A71F;
  border-bottom: 1px solid #00A71F;
  padding: 5px 0;
}
#main .block dl dd{
  padding: 10px;
}







@media screen and (max-width: 480px) {
  

  #main #policy {
  }
  
  #main .block {
    margin: 40px 0;
  }
  #main .block dl dd{
  padding: 10px 0;
  }

  

  
  
  
  

  
  
  

}
